=== debian/changelog ===
python-incomfort-client (0.6.3.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Oct 2024 12:21:43 +0200

python-incomfort-client (0.6.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1082950)

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Sep 2024 23:10:43 +0200
