=== debian/control ===
Source: python-incomfort-client
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-isort,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-freezer,
 python3-pytest-socket,
 python3-pytest-sugar,
 python3-pytest-timeout,
 python3-pytest-xdist,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-incomfort-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-incomfort-client.git
Homepage: https://github.com/jbouwh/incomfort-client

Package: python3-incomfort-client
Architecture: all
Depends:
 python3-aiohttp,
 python3-aioresponses,
 ${misc:Depends},
 ${python3:Depends},
Description: client for Intergas InComfort/InTouch Lan2RF systems
 This package provides an aiohttp-based client for Intergas InComfort/InTouch
 Lan2RF systems.
 .
 This package is a dependency of Home Assistant.
